---
name: Janina Roppelt
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/security/security-engineer/">Senior
  Security Engineer</a>
reports_to: rdickson1
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: jroppelt
division: Security
departments:
- Security Operations
- Security Department
specialty:
- Incident Response
expertise:
story:
job_title: Senior Security Engineer
public: true

